
/*** LYRICS ***/


body#iframe {font-family: VAGRundschriftDLig, Helvetica, Arial, sans-serif;background: transparent !important;color: #fff;height: 100%;width: 100%;margin: 0;padding:0;overflow: auto;}
body.lyrics-iframe {width: 600px !important; margin: 0 auto !important}

html {overflow: auto !important;}


#iframe #wrapper {
  overflow: hidden;
  background: transparent;
  position: relative;
}

#iframe #wrapper #container {
  position: relative;
  background: transparent;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

#iframe .column1 {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;    
  flex: 1;
  position: relative;
  overflow: hidden;
}

#iframe .column2a {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;    
  flex: 1;
  position: relative;
  overflow: auto;
    margin: 0 auto 0px auto;
}

#iframe .disco {
    padding-left: 15%;
}

#iframe h2 {
    font-size: 2.5em;
    line-height: 0.9em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-right: 30px;
    margin-bottom: 25px;
    color: #fff !important;
    margin-top: 0px;
    text-align: left;
    -webkit-text-fill-color: #fff;
}
#iframe ul, #iframe ul li, #iframe ol, #iframe ol li {font-size:1em;line-height: 2.5em;}
#iframe img {display: block;width: 80%;height: auto; margin-right: 0px;}



#iframe h3 {
    color: #cc5da5;
    font-size: 1.2em;
    letter-spacing: 0.05em;
    margin: 0px auto 10px auto;
    text-transform: uppercase;
}


#iframe ol {
margin-top: 30px;
}

span.videotitle {position: fixed;z-index: 10000 !important;font-size: 0.9em;text-transform:uppercase;margin: 0 auto; text-align: center;}
span.albuminfo, span.date {margin-right: 15px; font-size: 1.1em;text-transform:uppercase;}

.discobutton {
    background: #fff;
    color: #21212c;
    padding: 5px 20px;
    transition: 0.2s;
}

.discobutton:hover {
    background: #ef4823;
    color: #21212c;
    padding: 5px 20px;
}

.nivo-lightbox-overlay {
    background: rgba(33,33,44,0.97) !important;
}

.nivo-lightbox-nav {
    font-size: 50px;
    padding: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);    
    transform: translateY(-50%);
    opacity: 0.7;
    transition: 0.2s;
}

.nivo-lightbox-nav:hover {
    opacity: 1;
}

ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 15px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}    


.collapseomatic {
    letter-spacing: 1px;
    font-size: 1em;
    margin: 10px 10% 10px 0px;
    padding: 3px 10px 0px 25px;
    text-decoration: none;
    border-radius: 2em;
    background: transparent;
    color: #fff;
    height: 25px;
    display: block;
    background-image: none;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.collapseomatic:hover, .colomat-close {
    background: #fff;
    color: #000 !important;
}

.collapseomatic:after {
    content: "";
    position: relative;
    border-width: 7px 0 7px 7px;    
    bottom: 18px;
    right: 13px;    
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    display: block;
    width: 0;
}

.collapseomatic:hover:after, .colomat-close:after {
    content: "";
    position: relative;
    bottom: 13px;
    right: 18px;
    border-width: 7px 7px 0;        
    border-style: solid;    
    border-color: #000 transparent;
    display: block;
    width: 0;
}


.discobutton {
  color: #222;
background: rgba(255,255,255,1);
  padding: 7px 10px;
  font-size: 0.9em;
  margin-left: 5px;
}

.discobutton:hover {
background: rgba(0,0,0,1);
color: #fff;
 -webkit-transition: all 0.2s ease  !important; -moz-transition: all 0.2s ease  !important; -o-transition: all 0.2s ease !important; transition: background-color all 0.2s ease !important;  
  }


.collapseomatic_content {
margin-top: 20px;
margin-bottom: 20px;
margin-right: 10%;
padding: 30px;
background: #fff;
border-radius: 2em;
color: #000;
text-transform: none;
font-size: 1em;
line-height: 1.6em;
-webkit-font-smoothing: subpixel-antialiased !important;
}

.collapseomatic_content p {
color: #222;
line-height: 1.6em;
-webkit-font-smoothing: subpixel-antialiased !important;
}





/*** IMAGE GALLERY ***/ 

.discocontent *, *:before, *:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}

.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.imagecontainer{
  padding: 0.5em 2em;
  float: left;
  width: 50%;
}
@media screen and (max-width: 640px){
  .imagecontainer{
    display: block;
    width: 100%;
  }
}

@media screen and (min-width: 900px){
  .imagecontainer{
    width: 50%;
  }
}

.imagecontainer .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.imagecontent {
  position: relative;
  width: 100%;
  max-width: 600px;
  margin: auto;
  overflow: hidden;
}

.imagecontent .imagecontent-overlay {
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.imagecontent:hover .imagecontent-overlay{
  opacity: 1;
}

.imagecontent:hover .imagecontent-image.darken {
  opacity: .5;
}

.imagecontent-image{
  width: 100%;
}

.imagecontent-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.imagecontent:hover .imagecontent-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.imagecontent-details h3{
  color: #fff;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
  font-weight: 500;
    font-size: 1.5em;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.imagecontent-details p{
  color: #fff;
  font-size: 1em;
}

.imagecontent img {
    transition: 1s;
    border-radius: 25%;
}

.imagecontent:hover img {
    -webkit-filter: blur(10px);    
    filter: blur(10px);
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}

 #iframe h3, #iframe h2, .collapseomatic {
    margin-left: 17px;
}




@media (max-width: 800px) {
    
#iframe #wrapper #container {

  display: block;
}    
    
#iframe .column1, #iframe .column2a {
  -webkit-flex: unset;
  -moz-flex: unset;
  -ms-flex: unset;    
  flex: unset;
  width: 90%;
    margin: 0 auto;
}
    
    #iframe .column2a {
        padding-top: 30px;
    }    
    
    #iframe img {
        margin: 0 auto;
        width: 90%;
    }    


#iframe .disco {
    padding-left: 15%;
}
    
.nivo-lightbox-prev {
    left: -15px !important;
}
    
.nivo-lightbox-next {
    right: -15px !important;
}    

    
    
}